Test - Task #5076
MNDeployment # 4998 (Closed): KUBI: MNDeployment: urn:node:KUBI 2014-04-15_20:24:02
Task # 5014 (Closed): KUBI: Testing
Task # 5049 (Closed): KUBI STAGE: Registration in environment
KUBI STAGE: Replication testing (if Tier 4)
2014-04-16 02:26 - Roger Dahl

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:
Target version:

2014-04-16

100%
0.00 hour

Description

Verify that Log Records can be accessed only as allowed by the MN policy.

History

#1 - 2015-01-16 18:06 - Dave Vieglais
- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0
